当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : phpMyAdmin - 错误
帖子发表于 : 2009-07-17 10:48 

注册: 2009-05-21 13:00
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
我下载了phpMyAdmin-3.2.0.1-all-languages.tar.gz然后解压,改名成phpmyadmin,复制到/var/www下面,把权限设成最大,可是登录的时候显示“无法加载 mysql 扩展,请检查您的 PHP 配置。 - 文档”,不知道怎么设置,请各位帮忙解决一下,谢谢。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: phpMyAdmin - 错误
帖子发表于 : 2009-07-25 18:39 

注册: 2008-08-25 10:43
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
php configure 时候,没有选择mysql 模块


页首
 用户资料  
 
3 楼 
 文章标题 : Re: phpMyAdmin - 错误
帖子发表于 : 2009-08-04 16:44 
头像

注册: 2006-07-10 16:38
帖子: 176
送出感谢: 0 次
接收感谢: 1
建议看一下wiki里面的LAMP服务器安装配置
http://wiki.ubuntu.org.cn/LAMP_%E6%9C%8D%E5%8A%A1%E5%99%A8%E5%AE%89%E8%A3%85%E9%85%8D%E7%BD%AE


_________________
http://blog.ranfow.cn/


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译